@charset "utf-8";
/* CSS Document */

#menu {
	width: 847px;
	height: 60px;
	position: absolute;
	top: 132px;
	left: 0px;
	z-index: 205;
}


#menu ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#menu li {
	float:left;
	margin-right: 1px;
}
#menu li a {
	height: 60px;
	display: block;
	font-size: 1px;
	text-indent: -3000px;
}

#menu li.menu01 a {
	width:120px;
	background-image: url(../images-menu/menu_a_01.png);
}
#menu li.menu01 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_01.png);
}

#menu li.menu02 a {
	width:120px;
	background-image: url(../images-menu/menu_a_02.png);
}
#menu li.menu02 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_02.png);
}

#menu li.menu03 a {
	width:120px;
	background-image: url(../images-menu/menu_a_03.png);
}
#menu li.menu03 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_03.png);
}

#menu li.menu04 a {
	width:120px;
	background-image: url(../images-menu/menu_a_04.png);
}
#menu li.menu04 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_04.png);
}

#menu li.menu05 a {
	width:120px;
	background-image: url(../images-menu/menu_a_05.png);
}
#menu li.menu05 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_05.png);
}

#menu li.menu06 a {
	width:120px;
	background-image: url(../images-menu/menu_a_06.png);
}
#menu li.menu06 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_06.png);
}

#menu li.menu07 a {
	width:120px;
	background-image: url(../images-menu/menu_a_07.png);
}
#menu li.menu07 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_07.png);
}

#menu li.menu08 a {
	width:120px;
	background-image: url(../images-menu/menu_a_08.png);
}
#menu li.menu08 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_08.png);
}

#menu li.menu09 a {
	width:120px;
	background-image: url(../images-menu/menu_a_09.png);
}
#menu li.menu09 a:hover {
	width:120px;
	background-image: url(../images-menu/menu_b_09.png);
}

#menu_sub_homestay {
	display: none;
	position: absolute;
	left: 242px;
	top: 59px;
	width: 105px;
	height: 240px;
	z-index: 225;
/*	background-color: #FF0;
*/}
/*選單*/
.menubutton{
	width: 120px;
	height: 50px;
	font-size: 15px;
	color: #090;
	text-align: center;
	border-bottom: 1px solid #E0E0E0;
	background-color: #F4EB73;
	padding-top:20px;
	}
.menubutton a:link,.menubutton a:visited{
	color: #090;
	text-align: center;
	text-decoration: none;
	}
.menubutton a:hover{
	color: #F0F;
	text-decoration: none;
	}


#menu_sub_facebook {
	display: none;
	position: absolute;
	left: 722px;
	top: 59px;
	width: 275px;
	height: 300px;
	z-index: 255;
}


/*去除連結虛線框*/
a{
 outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
}
